/* scrollbar */
html {
	scrollbar-3dlight-color:#ff99cc;
	scrollbar-arrow-color:#ff99cc;
	scrollbar-base-color:#000000;
	scrollbar-darkshadow-color:#ff99cc;
	scrollbar-face-color:#ff99cc;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
}

body,td,th {
	color:#70CA00;
	font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
	font-size: 12px;
}
.big {
	color: #996633;
	font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
	font-size: 15px;
}
img { border:none; }
.white {
	color: #ffffff;
	font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
	font-size: 12px;
}
.green {
	color:#339966;
	font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
	font-size: 12px;
}
.beige {
	color:#FAE1BC;
	font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka, ƒqƒ‰ƒMƒmŠpƒS Pro W3;
	font-size: 12px;
}
body {
	background-color:#FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	background-image: url(img/set/bg.jpg);
	background-repeat: repeat;
}
a:link {
	color:#70CA00;
}
a:visited {
	color:#669900;
}
a:hover {
	color:#FF66CC;
	position:relative;
	top: 1px;
	left:1px;
}
a:active {
	color:#FF66CC;
}